How to install assimp-utils on Debian 9 (Stretch)